--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: deletes all entries for the key &amp; parameters for the store.
- !ruby/struct:SM::Flow::P 
  body: "@return [TrueClass] true if all entries in the store are erased, false otherwise @raise [NotImplementedError] API method has not been implemented"
full_name: Merb::Cache::AbstractStore#delete_all
is_singleton: false
name: delete_all
params: ()
visibility: public
